<?xml version="1.0" encoding="UTF-8"?>
<cfsdat xmlns="http://www.cfs++.org/simulation" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
  <pipeline>
    <stepValueDefinition>
      <startStop>
        <startStep value="0"/>
        <numSteps value="1"/>
        <!--numSteps value="4400"/-->
        <startTime value="0"/>
        <delta value="1"/>
        <deleteOffset value="no"/>
      </startStop>
      <!--dynamic></dynamic-->
    </stepValueDefinition>

    <meshInput id="input" gridType="fullGrid">
      <inputFile>
        <ensight fileName="fourcells.case" readFVMesh="no" fixFVPyramids="no">
          <variableList>
            <variable CFSVarName="optResult_1" EnsightVarName="Volume"/>
            <variable CFSVarName="fluidMechVorticity" EnsightVarName="Centroid"/>
            <variable CFSVarName="meanFluidMechVelocity" EnsightVarName="VectorA"/>
            <variable CFSVarName="fluidMechVelocity" EnsightVarName="VectorB"/>
          </variableList>
        </ensight>
      </inputFile>
    </meshInput>


    <meshOutput id="fourcells" inputFilterIds="input">
      <outputFile>
        <hdf5 extension="h5" compressionLevel="0" externalFiles="no"/>
      </outputFile>
      <saveResults>
        <result resultName="optResult_1">
          <allRegions/>
        </result>
        <result resultName="fluidMechVorticity">
          <allRegions/>
        </result>
        <result resultName="meanFluidMechVelocity">
          <allRegions/>
        </result>
        <result resultName="fluidMechVelocity">
          <allRegions/>
        </result>
      </saveResults>
    </meshOutput>


  </pipeline>
</cfsdat>
